import * as CSS from 'csstype'

export type ChoiceButtonType = {
  choiceButton: CSS.Properties
  choiceButtonSelected: CSS.Properties
  choiceButtonActive?: CSS.Properties
}

export const ChoiceButtonStyles: ChoiceButtonType = {
  choiceButton: {
    border: '1px solid #F6F6F6',
    minWidth: '280px',
    width: '100%',
    maxWidth: '560px',
    minHeight: '56px',
    height: 'auto',
    padding: '16px',
  },
  choiceButtonSelected: {
    background: '#4B46EC',
    color: '#F6F6F6',
  },
  choiceButtonActive: {
    boxShadow: 'rgb(145 156 248 / 50%) 0px 0px 0px 0.2rem',
  },
}
