export declare type ValidationOption = {
    value?: string | number;
    errorMessage: string;
};
export declare const validator: {
    email: (value: string) => boolean;
    min: (value: string, options: ValidationOption) => boolean;
    max: (value: string, options: ValidationOption) => boolean;
};
export declare type ValidatorKeysType = keyof typeof validator;
export declare type ValidationSchema = {
    [key in ValidatorKeysType]?: ValidationOption;
};
