import * as CSS from 'csstype'

export type AnimatedPageType = {
  animationPageWrapper: CSS.Properties
}

export const AnimatedPageStyles: AnimatedPageType = {
  animationPageWrapper: {
    display: 'flex',
    alignItems: 'center',
    flexDirection: 'column',
    background: '#E5E5E5',
    position: 'absolute',
    height: '100vh',
    width: '100vw',
    padding: '16px',
  },
}
